BODY {
color: #2B2B2B;
font-size: 11px;
font-family: Tahoma, Verdana, sans-serif;
text-decoration: none;
margin: 0;
padding: 0;
buttonface: #6A6A6A;
}
TD {
color: #2B2B2B;
font-size: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif
}
TEXTAREA {
FONT-FAMILY:  Tahoma, Verdana, sans-serif; 
FONT-SIZE: 10px;
color : #2B2B2B; 
background-color : #ffffff;
border-color : #8B8B8B;
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px; 
text-indent : 2px;
}
INPUT  { color: #2B2B2B; font-size: 10px; font-family: Tahoma, Verdana, sans-serif; background-color: #ffffff; text-indent: 2px; border-width: 1px; border-color: #444444 }
SELECT  { color: #2B2B2B; font-size: 10px; font-family: Tahoma, Verdana, sans-serif;background-color: #ffffff }
A:link {
COLOR: #2B2B2B;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
A:visited {
COLOR: #2B2B2B;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
A:hover {
COLOR: #8C8C8C;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
A:active {
COLOR: #2B2B2B;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}

.fond{background-image:url(images/bg.gif);background-repeat:repeat-y;border:none;background-position: top center;}
}

.titre{
color: #000000;
}

.blok
{
color: #000000;
}
img {border:none}

.login{
COLOR: #CCCCCC;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}

.login a:link {
COLOR: #CCCCCC;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.login a:visited {
COLOR: #CCCCCC;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.login a:hover {
COLOR: #DDDDDD;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.login a:active {
COLOR: #CCCCCC;
FONT-SIZE: 11px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}

.comment{
COLOR: #000000;
FONT-SIZE: 10px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}

.comment a:link {
COLOR: #000000;
FONT-SIZE: 9px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.comment a:visited {
COLOR: #000000;
FONT-SIZE: 9px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.comment a:hover {
COLOR: #D2D2D2;
FONT-SIZE: 9px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}
.comment a:active {
COLOR: #000000;
FONT-SIZE: 9px;
FONT-FAMILY:  Tahoma, Verdana, sans-serif;
TEXT-DECORATION: none;
background-color : transparent; 
}

#footer
{
width: 100%;
margin: 0;
background-image: url(images/bgfooter.gif);
background-repeat: repeat-x;
background-position: top center;

}

#header
{
width: 100%;
margin: 0;
background-image: url(images/bgheader.gif);
background-repeat: repeat-x;
background-position: top center;

}